
.label {margin-right:5px;margin-bottom:5px !important;display:inline-block;} #wrapper {
    position: relative;
}

/*.panel-default {
    max-width:510px;
    margin: 0 auto;
}*/

.order-alert {
    background-color: #d3000052!important;
    color: #000!important;
}

.login-custom {
	max-width: 450px;
	width: 100%;
	margin: 0 auto;
}

.custom-input-class {
	width: 60%;
}

@media screen and (max-width: 991px) {
	.custom-input-class {
		width: 100%;
	}

	.form-horizontal {
	    max-width: 320px;
	    margin: 0 auto;
	}

	.form-horizontal .form-group {
	    max-width: 290px;
	    margin: 0px auto;
	}

	.form-horizontal .login-wrap {
		margin-top: 20px;
	}
}

.custom-login-btn {
    /*background: #f30240;*/
    outline: none;
    border: none;
    width: 160px;
    font-size: 18px;
    border-radius: 6px;
}

.login-wrap {
	display: flex;
	flex-flow: row;
	justify-content: space-around;
}

.login-info-wrapp {
	display: flex;
	flex-flow: column;
}

.login-headline {
	text-align: center;
}

.login-headline span {
	font-weight: bold;
}

.highlighted {
  background: green;
  color: #fff;
  font-weight: bold;
}
